package com.ss.android.ugc.aweme.fe.method.douplus;

import X.0CB;
import X.0CH;
import X.6Is;
import X.C0393K2e;
import X.FIu;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.fe.base.BaseCommonJavaMethod;
import org.json.JSONObject;

public final class DouplusShowResultMethod extends BaseCommonJavaMethod implements 6Is {
    public static final C0393K2e LIZ = new C0393K2e((byte) 0);

    static {
        Covode.recordClassIndex(76233);
    }

    public final void handle(JSONObject jSONObject, FIu fIu) {
    }

    public final void onStateChanged(0CH r1, 0CB r2) {
        super.onStateChanged(r1, r2);
    }
}
